Debian セキュリティ勧告

DSA-2945-1 chkrootkit -- セキュリティ更新

報告日時:
2014-06-03
影響を受けるパッケージ:
chkrootkit
危険性:
あり
参考セキュリティデータベース:
Mitre の CVE 辞書: CVE-2014-0476.
詳細:

Thomas Stangner さんが chkrootkit、rootkit 検出ツールに脆弱性を発見しました。 /tmp が noexec オプション無しでマウントされている場合にローカルの攻撃者からの root アクセス獲得を許す可能性があります。

安定版 (stable) ディストリビューション (wheezy) では、この問題はバージョン 0.49-4.1+deb7u2 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバージョン 0.49-5 で修正されています。

直ちに chkrootkit パッケージをアップグレードすることを勧めます。